PHP Manual
Prev |  | Next

# ifx_errormsg

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifx_errormsg -- Returns error message of last Informix call

## Description

string ifx_errormsg ( [int errorcode] )

Returns the Informix error message associated with the most recent Informix error.

## Parameters

`errorcode`

  If specified, the function will return the message corresponding to the specified code.

## Return Values

Return the error message, as a string.

## Examples

Example 1. ifx_errormsg() example

`printf("%s\n&lt;br>", ifx_errormsg(-201));`

## See Also

ifx_error()

Prev | Home | Next
ifx_error | Up | ifx_fetch_row